Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(3)

Issue 2819983003: [Offline Pages] Renaming metadata store test file. (Closed)

Created:
2 years, 7 months ago by romax
Modified:
2 years, 6 months ago
Reviewers:
jianli, fgorski
CC:
chromium-reviews, romax+watch_chromium.org, fgorski+watch_chromium.org, dewittj+watch_chromium.org, petewil+watch_chromium.org, chili+watch_chromium.org, dimich+watch_chromium.org
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

[Offline Pages] Renaming metadata store test file. Renaming the file since we no longer have the in-memory implementation of the metadata store. Also removing the cc file for the header and moved the destructor into the header file. BUG=708700 Review-Url: https://codereview.chromium.org/2819983003 Cr-Commit-Position: refs/heads/master@{#467244} Committed: https://chromium.googlesource.com/chromium/src/+/998900e47a56f7d307b03705b315591d768512d9

Patch Set 1 #

Total comments: 1
Unified diffs Side-by-side diffs Delta from patch set Stats (+1 line, -993 lines) Patch
M components/offline_pages/core/BUILD.gn View 2 chunks +1 line, -2 lines 0 comments Download
M components/offline_pages/core/offline_page_metadata_store.h View 1 chunk +1 line, -1 line 1 comment Download
D components/offline_pages/core/offline_page_metadata_store.cc View 1 chunk +0 lines, -14 lines 0 comments Download
D components/offline_pages/core/offline_page_metadata_store_impl_unittest.cc View 1 chunk +0 lines, -977 lines 0 comments Download
A + components/offline_pages/core/offline_page_metadata_store_unittest.cc View 0 chunks +-1 lines, --1 lines 0 comments Download

Messages

Total messages: 13 (5 generated)
romax
PTAL, thanks!
2 years, 6 months ago (2017-04-25 22:50:51 UTC) #2
jianli
lgtm https://codereview.chromium.org/2819983003/diff/1/components/offline_pages/core/offline_page_metadata_store.h File components/offline_pages/core/offline_page_metadata_store.h (right): https://codereview.chromium.org/2819983003/diff/1/components/offline_pages/core/offline_page_metadata_store.h#newcode47 components/offline_pages/core/offline_page_metadata_store.h:47: virtual ~OfflinePageMetadataStore(){}; nit: add space before {
2 years, 6 months ago (2017-04-25 22:55:20 UTC) #3
romax
On 2017/04/25 22:55:20, jianli wrote: > lgtm > > https://codereview.chromium.org/2819983003/diff/1/components/offline_pages/core/offline_page_metadata_store.h > File components/offline_pages/core/offline_page_metadata_store.h (right): > ...
2 years, 6 months ago (2017-04-26 03:50:19 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2819983003/1
2 years, 6 months ago (2017-04-26 03:51:02 UTC) #6
commit-bot: I haz the power
Committed patchset #1 (id:1) as https://chromium.googlesource.com/chromium/src/+/998900e47a56f7d307b03705b315591d768512d9
2 years, 6 months ago (2017-04-26 05:27:48 UTC) #9
fgorski
Isn't this a test for metadata_store_sql?
2 years, 6 months ago (2017-04-26 14:08:21 UTC) #11
romax
On 2017/04/26 14:08:21, fgorski wrote: > Isn't this a test for metadata_store_sql? Yes it is. ...
2 years, 6 months ago (2017-04-26 17:57:50 UTC) #12
fgorski
2 years, 6 months ago (2017-04-26 18:22:37 UTC) #13
Message was sent while issue was closed.
No that's OK. I remember having that capability in this test...

Powered by Google App Engine
This is Rietveld 408576698